.f001{
	width:270px;
	height:85px;
	margin:15px;
	padding:0px;
}
.f002{
	width:100px;
	margin:15px;
}
.f003{
	margin:0 10px 0 15px;
}
.f004{
	font-size:35px;
	overflow: hidden;
}
.f005{
	font-size:20px;
}
.f006{
	/*color:#c37854;*/
	border-bottom: dotted medium ;
}
.f007{
	margin:0 0 0 15px ;
}
.f028{
	height: 100px;
	margin:0 0 30px 0;
	font-size: 30px;
}
.f029{
	vertical-align: middle;
	font-size: 60px;
}
.f030{
	height: 80px;
}
.f032{
	margin: -15px 0 0 0 !important;
}
.f033 {
	margin-bottom: 5px;	
	margin-top: 5px;	
}
.f034 {
	vertical-align: middle;
	font-size:24px;	
	font-weight : bold;
}
.f035 , .f036 {
	height : 2em ;
	border : 3px solid;
	font-size:36px;
	border-radius:20px;
	text-align: center;
}
.f035 {
	border-color : #FF914E;
}
.f036 {
	border-color : #000000;	
}
	
/* 点滅アニメーション */
@keyframes blink {
	0% { opacity: 0;}
	50% { opacity: 0;}
	51% { opacity: 1;}
	100% { opacity: 1;}
}



/* タブレットの場合、hoverの設定で色が着いてしまうので対策 */
.btn-default:hover {
	background-color: #fff;
	border-color: #ccc;
	color: #333;
}
.btn-success:hover {
	background-color: #5cb85c;
	border-color: #4cae4c;
	color: #fff;
}
.btn-warning:hover {
	background-color: #f0ad4e;
	border-color: #eea236;
	color: #fff;
}
.nav-tabs > li > a:hover{
	background-color: #fff;
	border-color:#fff #fff #ddd #fff;
}
.nav-tabs > li.active > a:hover{
	background-color: #fff;
}

